Bug 1006432 - Unable to open BPMN2 definition which contains Cancel End Event
Unable to open BPMN2 definition which contains Cancel End Event
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER4
: 6.0.0
Assigned To: Tihomir Surdilovic
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 11:39 EDT by Sona Mala
Modified: 2014-08-06 16:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Tihomir Surdilovic 2013-09-10 12:56:23 EDT
fixed in designer master and 6.0.x branches.
Comment 5 Sona Mala 2013-10-16 04:51:55 EDT
Verified for ER4.

Note You need to log in before you can comment on or make changes to this bug.